body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue7.17173.itc.cn/dh1106/index_00.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.jy {
	background-image: url(http://ue4.17173.itc.cn/dh1106/index_60.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.gs {
	background-image: url(http://ue7.17173.itc.cn/dh1106/index_72.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.jt {
	background-image: url(http://ue7.17173.itc.cn/dh1106/index_90.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.photo_d {
	background-image: url(http://ue9.17173.itc.cn/dh1106/index_83.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: left;
}
.bk_bj {
	background-image: url(http://ue3.17173.itc.cn/dh1106/index_95.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 302px;
}
.rd_d {
	background-image: url(http://ue1.17173.itc.cn/dh1106/index_84.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: left;
}
.bk_dx {
	background-image: url(http://ue7.17173.itc.cn/dh1106/index_105.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 22px;
}
.pdTop10_table {
	padding-top: 10px;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0078ff; text-decoration: none; }
.cBlue a:hover{ color: #0078ff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #c7233f; text-decoration: none; }
.cRed a:hover{ color: #c7233f; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft30{ padding-left: 30px; }
.pdRight30{ padding-Right: 30px; }
.pdTop16_table {
	padding-top: 16px;
}
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:251px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:251px;
	height:21px;
	padding:3px 0px 0px 0px;
	margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:12px; color:#ff0000; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#ff0000; text-decoration: underline;}
.showlist li span{ float:right; width:30px; font-size:12px; color:#ff0000; height:14px; line-height:10px; text-align:left; padding:2px 0;}
/*list1*/
.showlist1{ padding:5px 0; margin:0 auto; width:360px; }
.showlist1 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:360px;
	height:24px;
	padding:3px 0px 0px 15px;
	margin:-2px 0px 0px 0px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:18px; font-size:12px; color:#000; text-decoration:none; text-align:left;}
.showlist1 li a:hover{
	line-height:18px;
	font-size:12px;
	color:#c7233f;
	font-weight: bold;
}
/*list2*/
.showlist2{ padding:5px 0; margin:0 auto; width:260px; }
.showlist2 ul{
	list-style: none;
	padding: auto;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:260px;
	height:20px;
	padding:5px 0px 0px 5px;
	margin:-5px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:14px; font-size:12px; color:#000; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:14px; font-size:12px; color:#000; text-decoration: underline;}
.showlist2 li span{ float:right; width:auto; font-size:12px; color:#000; height:14px; line-height:8px; text-align:left; padding:2px 0;}
/*list2a*/
.showlist2a{ padding:5px 0; margin:0 auto; width:270px; }
.showlist2a ul{
	list-style: none;
	padding: 5px 0;
	margin: 0 auto;
}
.showlist2a li{
	float:left;
	clear:both;
	width:270px;
	height:20px;
	padding:6px 0px 0px 5px;
	margin:-5px 0px 0px 0px;
}
.showlist2a li,.showlist2a li a,.showlist2 li a:link,.showlist2a li a:visited{line-height:14px; font-size:12px; color:#000; text-decoration:none; text-align:left;}
.showlist2a li a:hover{
	line-height:14px;
	font-size:12px;
	color:#c7233f;
	text-decoration: none;
}
.showlist2a li span{ float:right; width:auto; font-size:12px; color:#000; height:14px; line-height:8px; text-align:left; padding:2px 0;}
/*list3*/
.showlist3{ padding:3px 0; margin:0 auto; width:600px; }
.showlist3 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist3 li{
	float:left;
	clear:both;
	width:600px;
	height:22px;
	padding:3px 0px 0px 10px;
}
.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:22px; font-size:14px; color:#000000; text-decoration:none; text-align:left; margin-top:2px;}
.showlist3 li a:hover{line-height:22px; font-size:14px; color:#000000; text-decoration: underline; margin-top:2px;}
.showlist3 li span{ float:right; width:63px; font-size:12px; color:#476286; height:10px; line-height:10px; text-align:left; padding:2px 0; margin-top:2px;}
.showlist3 li .name{ width: auto; font-size: 12px; color: #476286; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 50px; padding-bottom: 2px; padding-left: 0; margin-top:2px;}
.more{ height: 30px;  width:600px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}
/*jt1*/
.jtList1 { WIDTH: 95%;	padding: 0; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	margin-left: 40px;}
.jtList1 IMG { WIDTH: 164px; HEIGHT: 123px; border: 1px solid #484d58; }
.jtList1 UL { padding: 0; margin: 0; }
.jtList1 LI { float: left; display: block; margin: 0px 23px 0px 9px; padding: 0; WIDTH: 164px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 1px 0; margin: 0; OVERFLOW: hidden; WIDTH: 164px; }
/*jt2*/
.jtList2 { WIDTH: 100%;	padding: 0; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	margin-left: 10px;}
.jtList2 IMG { WIDTH: 150px; HEIGHT: 113px; border: 1px solid #fff; }
.jtList2 UL { padding: 0; margin: 0; }
.jtList2 LI { float: left; display: block; margin: 0px 3px 0px 9px; padding: 0; WIDTH: 150px; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
/*jt3*/
.jtList3 { WIDTH: 100%;	padding: 0; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	margin-left: 15px;}
.jtList3 IMG { WIDTH: 127px; HEIGHT: 90px; border: 1px solid #fff; }
.jtList3 UL { padding: 0; margin: 0; }
.jtList3 LI { float: left; display: block; margin: 0px 13px 0px 0px; padding: 0; WIDTH: 127px; }
.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #6c210a; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 1px 0; margin: 0; OVERFLOW: hidden; WIDTH: 127px; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ text-decoration: none; color: #000;  padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ color: #c7233f;}
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; color: #c7233f; }
.pagination li.disablepage{ padding: 2px 5px 1px; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 14px;
	color: #c7233f;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #000;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
}
.baikepage a:hover{
	color: #c7233f;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #c7233f;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#fff;font-size: 12px;	font-weight: bold;}
.left1qieon{color:#fff;font-size: 12px;	font-weight: bold;cursor:pointer;font-weight:bold;background:url(http://ue4.17173.itc.cn/dh1106/btr.gif) no-repeat center bottom;}
.left1qieout{color:#fff;font-weight:bold;font-size: 12px; background:url(http://ue7.17173.itc.cn/dh1106/bt.gif) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
